Mailinglist Archive: opensuse-bugs (14787 mails)

< Previous Next >
[Bug 216404] Openoffice.org not usable with Java 1.5(x86_64) , and not pick up 1.4.2(i586)
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sat, 4 Nov 2006 23:49:42 -0700 (MST)
  • Message-id: <20061105064942.BF2B125C889@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=216404





------- Comment #3 from vkhaitan@xxxxxxxxx 2006-11-04 23:49 MST -------
yes java-1.5.0 worked flawlessly. The reason of 1.4.2 was non-detection. But I
had to install 1.4.2 because many java programs would not work with 1.5.0
Anyway, thanks.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >